---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - e9924d02-1de8-54ae-b747-f1bae8ae18b6
      tier: AATSR_CMP_MONTH
      value: 0.03333333507180214
    brdf:
      alpha_1:
        band_1: 0.19369959729322528
        band_11: 0.19802996411560145
        band_12: 0.09045062098910973
        band_2: 0.19369959729322528
        band_3: 0.29094603912862105
        band_4: 0.14436188901627903
        band_5: 0.14436188901627903
        band_6: 0.14436188901627903
        band_7: 0.46812138919066365
        band_8: 0.46812138919066365
        band_8a: 0.46812138919066365
      alpha_2:
        band_1: 0.23775650319420577
        band_11: 0.21623983528389085
        band_12: 0.25080805060372335
        band_2: 0.23775650319420577
        band_3: 0.23270906013328307
        band_4: 0.2554942054285874
        band_5: 0.2554942054285874
        band_6: 0.2554942054285874
        band_7: 0.1795573850360437
        band_8: 0.1795573850360437
        band_8a: 0.1795573850360437
      id:
      - e68831fb-2ca8-50be-88ef-c2d49acf519b
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 11d6a227-f723-5b6c-8e62-f85e958cc0ee
      tier: DEFINITIVE
      value: 0.252
    water_vapour:
      id:
      - ca584745-2471-52f6-a1ee-229fc864f81d
      tier: DEFINITIVE
      value: 5.550000000000001
  id: b93b767a-469b-4f5f-b0db-9f85376bed08
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 2014.2533199505456
      BAND-11: 245.2241023575561
      BAND-12: 83.86820217240589
      BAND-2: 2058.963469658329
      BAND-3: 1927.8348827025811
      BAND-4: 1574.077734346354
      BAND-5: 1453.0760388107271
      BAND-6: 1325.9361395949627
      BAND-7: 1213.8197092063392
      BAND-8: 1075.044057710696
      BAND-8A: 980.3554828940506
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2017-01-16 01:08:05.753000Z
    atime: 2022-05-26 10:25:51Z
    ctime: 2018-05-11 01:46:38Z
    mtime: 2017-01-20 10:53:49Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/up71/projects/ARD_implementation_validation/robbi_northern_territory_L1C/S2A_MSIL1C_20170116T010721_N0204_R045_T53KQB_20170116T010805.zip
  system_information:
    hostname: gadi-cpu-clx-0899.gadi.nci.org.au
    runtime_id: 37e5dba8-dcde-11ec-904f-0000018ffe80
    time_processed: 2022-05-26 10:25:52.006047Z
    uname: 'Linux gadi-cpu-clx-0899.gadi.nci.org.au 4.18.0-348.20.1.el8.nci.x86_64
      #1 SMP Wed Mar 16 11:37:35 AEDT 2022 x86_64'
gqa:
  colors:
    blue: 0.0
    green: 0.0
    red: 14.0
    teal: 0.0
    yellow: 0.0
  error_message: no errors
  final_qa_count: 6
  granule: S2A_OPER_MSI_L1C_TL_SGS__20170116T041448_A008193_T53KQB_N02.04
  ref_date: '2014-07-01T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/100/072/LC81000722014182LGN00_B6.TIF
  residual:
    abs:
      x: 65.62
      xy: 66.07
      y: 7.7
    abs_iterative_mean:
      x: 62.95
      xy: 63.26
      y: 6.2
    cep90: 64.55
    iterative_mean:
      x: -62.95
      xy: 63.26
      y: -6.2
    iterative_stddev:
      x: 1.14
      xy: 2.34
      y: 2.05
    mean:
      x: -65.62
      xy: 66.07
      y: -7.7
    stddev:
      x: 4.07
      xy: 5.98
      y: 4.38
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 3.317839025086181e-06
    cloud: 99.9999867286439
    cloud_shadow: 0.0
    snow: 9.953517075258542e-06
    water: 0.0
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 0.0017319119710949864
    cloud: 99.99826808802891
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.1
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.1
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.0
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
